Create Linked Identity
CreateLinkedIdentity completes an OAuth flow and links the resulting SSO identity to the authenticated user, who must be the parent.
Path Parameters
user*string
The user id.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Request message for UserService.CreateLinkedIdentity.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/users/string/linkedIdentities" \ -H "Content-Type: application/json" \ -d '{ "parent": "string", "identityProvider": "string", "code": "string", "redirectUri": "string" }'{ "name": "string", "identityProvider": "string", "externalUid": "string"}